iPod won't read on my iMac G3

Discussion in 'Buying Tips and Advice' started by Turbo, Oct 5, 2005.

  1. Turbo macrumors newbie

    Joined:
    Sep 21, 2005
    Location:
    London
    #1
    Hello all

    Can anyone help? I bought and iPod mini recently only to discover it won't work on my iMac (G3 OS9.2). It says in the instructions that the minimum requirements are OSX. This surprised me - is it true!?

    Ta very much
    Turbo
     
  2. rjphoto macrumors 6502a

    rjphoto

    Joined:
    Mar 7, 2005
    #2
    I'm afraid so. I don't know of any hack that will work, but you could check.

    Which model of iMac G3 do you have? Some of them are capable of running OSX.
     
  3. Turbo thread starter macrumors newbie

    Joined:
    Sep 21, 2005
    Location:
    London
    #3
    I have an iMac graphiteSE G3, 400mhz, 256ram, 12gb HD

    do you think it would be better to install OSX - can you download it for free?

    many thanks
     
  4. Blue Velvet Moderator emeritus

    Joined:
    Jul 4, 2004
    #4
    Errr... no.

    Somebody might be able to sell you a second-hand version of Panther 10.3 on the Marketplace forum here or eBay etc.

    Or you can buy Tiger new from all good shops. Amazon.co.uk is pretty reasonable.
     
  5. combatcolin macrumors 68020

    combatcolin

    Joined:
    Oct 24, 2004
    Location:
    Northants, UK
    #5
    My iPod won't recoginse on my old iMac either.

    Itsrecognises on the USB hub but thats it.
     
  6. rjphoto macrumors 6502a

    rjphoto

    Joined:
    Mar 7, 2005
    #6
    That sounds like the model my son has. It works fine with his Shuffle.

    As Blue Velvet said, "No" you can't download it for free. Check around you may can pick up a copy of Pather cheap.

    When you do find it a little more RAM would be helpful. There is a ROM update that you need to do before you install OSX. I think it is on the Pather Disk. If not you can download it from Apple.

    Good luck.
     

Share This Page